XFLAG

iOS版動作環境について

▼ご利用必須環境
iOS 11.0 以降

必須環境未満の端末ではインストールできません。
また必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。

ヘルプを見てもお困りの内容が解決されない場合は、こちらからお問い合わせください。
※状況により返信までにお時間をいただく場合がございます。